Android requires version update 5.0 or later.
iOS requires version update 11.0 or later. Compatible with iPhone, iPad, and iPod touch.